
body {
	margin 0 auto;
	widows: 100%;
	height: auto;

}

.fundo {
	background-color: #fff !important;
}

.desc {
	white-space: nowrap; 
    width: 16em; 
    overflow: hidden;
    text-overflow: ellipsis; 
}

.desc_table {
	white-space: nowrap; 
    width: 20em; 
    overflow: hidden;
    text-overflow: ellipsis; 
}

.painel{
    background-color: #ccc;
    min-width: 250px;
    max-width: 250px;
    min-height: calc(85vh - 10px);
    margin-bottom: 20px;
    transition: all 0.3s;
}

.painel ul li {
	background-color: #fff;
	font-size: 14px;
	border: 1px solid red;
	margin: 7px;
}

.painel ul li p {
	margin-bottom: -1px;
	padding-left: 2px;
}

.painel ul li a {
	text-decoration: none;
	color: #000;
}

.painel ul li a:hover {
	color: red;
}

.alinhadoEsquerda {text-align:left;}
.alinhadoCentro {text-align:center;}
.alinhadoDireita {text-align:right;}

.escondido {
	display: none;
}

.ui-menu-item-wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.fecha {
	border-right: 1px solid #ccc;
}

.barra_notas {
	background-color: #000;
	color: #fff;
	height: 40px;
	padding-top: 5px;
	border-left: 1px solid #fff;
}

.barra_notas p {
	font-size: 16px;
	font-weight: 600;
	margin-top: 15px;
}

.barra_notas button {
	height: 25px;
	padding: 1px 5px;

	margin-left: -10px;
}

.saudacao h5 {
	margin-bottom: -2px;
	margin-top: -2px;
}

.sitreceb {
   font-weight: 700;
   color: #0069D9;
   font-size: 18px;
   text-shadow: 1px 1px #000;
}

.sitanalise {
   font-weight: 700;
   color: #F8D900;
   font-size: 18px;
   text-shadow: 1px 1px #000;
}

.sitdeferida {
   font-weight: 700;
   color: #218838;
   font-size: 18px;
   text-shadow: 1px 1px #000;
}

.sitindeferida {
   font-weight: 700;
   color: #C82333;
   font-size: 18px;
   text-shadow: 1px 1px #000;
}

.proc_listagem p {
	font-size: 16px;
    margin-bottom: -1px;
}

.abas {
	background-color: #e1e1e1;
	color: #333;
}

.abas:hover {
	color: #000;
}

.box-login {
	margin: 0 auto;
	width: 400px;
	background-color: #ccc !important;
	border: 1px solid #888;
}

.box-login img {
	margin-top: 15px;
}

.box-login label {
	margin-top: -10px;
	font-weight: 600;
}

.box-login input {
	border-right: 1px solid #888;
	border-bottom: 1px solid #888;
}

.recup_senha a {
	color: #333;
}

.recup_senha a:hover {
	color: #222;
	text-decoration: none;
	font-size: 17px;
}


.titulo h3 {
	color:#1f1f1f;
	margin-top: 50px;
	margin-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-align: justify;
}

.titulo h4 {
	color: #1f1f1f;
	margin-top: 20px;
	margin-bottom: -30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin-left: 40px;
	text-align: justify;
}

.titulo p {
	color: #1f1f1f;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-left: 40px;
	text-align: justify;
}

.titulo a {
	color: #1f1f1f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	margin-left: 40px;
	text-align: justify;
}

.titulo a:hover {
	color: #666;
	text-decoration: none;
	font-size: 22px;	
}

.images_titulo {
	margin-top: -20px;
}


.texto_principal {
	padding: 0px 40px 10px 10px;
}

.botao_principal {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	box-shadow: 1px #222;

}

.botao_principal a:hover {
	text-decoration: none;
}

.menu_lateral {
	margin-top: 40px;
}

.menu_lateral img {
	margin-bottom: 20px;
	margin-left: 60px;
}
.btn_shadow {
	padding: 0px 25px 0px 25px;
	-webkit-box-shadow: 10px 10px 10px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 10px -2px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 10px -2px rgba(0,0,0,0.75);
}

.menu_lateral a:hover {
	text-decoration: none;
}

.fundo-imagem {
	color: #FFF;
	width: 100%;
	height: 523px;
	opacity: 75%;
}

.bloco-esquerdo {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-bottom: 80px;
}

.bloco-esquerdo h3 {
	font-weight: 600;
}

.bloco-direito {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-bottom: 80px;
}

.bloco-direito h3 {
	font-weight: 600;
}


/* Rodape */
.footer {
	background-color: #5B605A;
	color: #fff;
}

.footer-copy {
	color: #fff;
	width: 100%;
	height: 40px;
   background-color: #343A40;
}

.footer-copy p {
	color: #FFF;
	margin-top: 10px;
}

.cadastrar form {
	margin-top: 10px;
}

.cadastrar label {
	margin-bottom: -5px;
}

#box3 {
	margin-top: 20px;
}

.formulario {
	margin-bottom: 50px;
}

.form-row {
	margin-top: -12px;

}

.form-row label {
	font-weight: 500;
	margin-bottom: -5px;
}

.form-row {
	margin-bottom: -20px;
}

#form1 hr {
	margin-top: -5px;
	margin-bottom: 20px;
}

.form-row button {
	margin-right: 10px;
}


.junho {
	width: 100%;
	height: 200px;
	background-color: #F04950;
	color: #FFF;
	padding: 5px 10px;
	margin-bottom: 10px;
}

.junho strong {
	margin-left: 50px;
	font-size: 24px;
}

.julho {
	width: 100%;
	height: 200px;
	background-color: #33B8A5;
	color: #FFF;
	padding: 5px 10px;
}

.julho strong {
	margin-left: 50px;
	font-size: 24px;
}

.agosto {
	width: 100%;
	height: 200px;
	background-color: #0092CE;
	color: #FFF;
	padding: 5px 10px;
}

.agosto strong {
	margin-left: 50px;
	font-size: 24px;
}

.setembro {
	width: 100%;
	height: 200px;	
	background-color: #6B439B;
	color: #FFF;
	padding: 5px 10px;
}

.setembro strong {
	margin-left: 50px;
	font-size: 24px;
}

.linha {
	background-color: red;
}


#frequencia {
	background-color: red;
}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('http://i.imgur.com/zAD2y29.gif') 50% 50% no-repeat white;
}

#logo_ficha {
	width: 100%;
	background-image: src;
}

#tit_ficha {
	display: inline-flex;
}

#picture__input {
  display: none;
}

.verSenha {
	text-decoration: none;
	color:#333;
}

.verSenha {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333;
}



